﻿#divSurveyContainer
{
    font-family:Arial,Sans-Serif;
    font-size:14px;
    display:inline;
    color:#5475AB;
}

#divSurveyContainer input
{
    height:16px;
    margin:0;
    border:1px solid #87A8DE;
    color:#5475AB;
}

.questionheader
{
    padding:6px 6px 6px 6px;
    background-color:#5475AB;
    color:#ffffff;
    font-weight:bold;
    -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -khtml-border-top-left-radius: 4px; border-top-left-radius: 4px; 
    -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -khtml-border-top-right-radius: 4px; border-top-right-radius: 4px; 
}
.questionbody
{    
    padding:6px 6px 6px 20px;
    border:1px solid #87A8DE;
    -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -khtml-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -khtml-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px;
}
.answerbody
{
    height:24px;
    font-size:16px;
}
.radius4px{
    -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -khtml-border-top-left-radius: 4px; border-top-left-radius: 4px; 
    -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -khtml-border-top-right-radius: 4px; border-top-right-radius: 4px; 
    -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -khtml-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -khtml-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px;
}

.divResultHeader
{
    margin-top:2px;
}

.btnSubmit
{
    display: inline-block; 
    text-decoration: none !important; 
    cursor: pointer; 
    text-align: center; 
    background-color:#ffffff;
    border:solid 2px #5475AB;
    color:#5475AB;
    -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -khtml-border-top-left-radius: 4px; border-top-left-radius: 4px; 
    -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -khtml-border-top-right-radius: 4px; border-top-right-radius: 4px; 
    -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -khtml-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -khtml-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px;
}

.button-text
{
    font-size:16px;
    padding:20px, 6px, 2px, 6px;
    font-weight:bold;
}

.btnSubmit-hover
{
    background-color:#5475AB;
    color:#ffffff;
}

.inputAnswerOption, .lblAnswer
{
    cursor:pointer;
}

#divSurveyName
{
    font-size:16px;
    font-weight:bold;
}

#divSurveyDesc
{
    font-size:16px;
}

.RaduisBorder
{
    border:1px solid #87A8DE;
    -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -khtml-border-top-left-radius: 4px; border-top-left-radius: 4px; 
    -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -khtml-border-top-right-radius: 4px; border-top-right-radius: 4px; 
    -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -khtml-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -khtml-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px;
}

/* for results page*/


.customisedanswerbody
{
}

.resultQuestion{height:auto}


.AnswerCustomisedHeader
{
    display: inline-block; 
    text-decoration: none !important; 
    cursor: pointer; 
    text-align: center; 
    background-color:#ffffff;
    border:solid 1px #5475AB;
    color:#5475AB;
    padding: 2px;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; 
}

.AnswerCustomisedBody
{
    text-decoration: none !important; 
    cursor: pointer; 
    background-color:#ffffff;
    border:solid 2px #5475AB;
    color:#5475AB;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; 
}

.AnswerCustomisedHeader:hover
{
    background-color:#5475AB;
    color:#ffffff;
}

/* end results page*/